<div class="sidebar">
    <ul class="menu">
      <li>
        <a routerLink="/calculator" routerLinkActive="activated-route">
          <i class="fa-solid fa-calculator fa-xs"></i>
          Calculator</a>
    </li>
      <li>
        <a routerLink="/settings" routerLinkActive="activated-route">
        <i class="fa-solid fa-gear fa-xs"></i>
        Settings </a>
    </li>
    </ul>
  </div>